			/****     Created by Bin on 2018/01/24     ****/

/*=============================   通用   =============================*/
	
	body,html{
		width: 100%;
		height: 100%;
		min-width: 1100px;
	}

	/* 公用flex样式 */
	.flex-wrap{
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}
	.flex1{
	    -webkit-box-flex: 1;
	    -webkit-flex: 1;
	    -ms-flex: 1;
	    flex: 1;
	}
	.pFlex{
		-webkit-box-flex: 1.25;
	    -webkit-flex: 1.25;
	    -ms-flex: 1.25;
	    flex: 1.25;
	}
	.flex2{
	    -webkit-box-flex: 2;
	    -webkit-flex: 2;
	    -ms-flex: 2;
	    flex: 2;
	}
	.flex3{
	    -webkit-box-flex: 3;
	    -webkit-flex: 3;
	    -ms-flex: 3;
	    flex: 3;
	}
	.flex4{
	    -webkit-box-flex: 4;
	    -webkit-flex: 4;
	    -ms-flex: 4;
	    flex: 4;
	}
	.flex5{
	    -webkit-box-flex: 5;
	    -webkit-flex: 5;
	    -ms-flex: 5;
	    flex: 5;
	}
	.flex6{
	    -webkit-box-flex: 6;
	    -webkit-flex: 6;
	    -ms-flex: 6;
	    flex: 6;
	}
	.flex7{
	    -webkit-box-flex: 7;
	    -webkit-flex: 7;
	    -ms-flex: 7;
	    flex: 7;
	}
	.flex8{
	    -webkit-box-flex: 8;
	    -webkit-flex: 8;
	    -ms-flex: 8;
	    flex: 8;
	}
	.flex9{
	    -webkit-box-flex: 9;
	    -webkit-flex: 9;
	    -ms-flex: 9;
	    flex: 9;
	}
	.flex10{
	    -webkit-box-flex: 10;
	    -webkit-flex: 10;
	    -ms-flex: 10;
	    flex: 10;
	}
	.flex11{
	    -webkit-box-flex: 11;
	    -webkit-flex: 11;
	    -ms-flex: 11;
	    flex: 11;
	}
	.flex13{
	    -webkit-box-flex: 13;
	    -webkit-flex: 13;
	    -ms-flex: 13;
	    flex: 13;
	}
	.flex57{
	    -webkit-box-flex: 57;
	    -webkit-flex: 57;
	    -ms-flex: 57;
	    flex: 57;
	}


	/* 公用tablecell样式 */
	.table-wrap{
	    width: 100%;
	    height: 100%;
	    display: table;
	}
	.table-cell-wrap{
	    display: table-cell;
	    vertical-align: middle;
	}

	/* 顶部logo + 导航 */
	.home{
		width: 100%;
		position: relative;
		z-index: 100;
	}
	.logo{
                    display: block;
    width: 200px;
    height: 100%!important;
    background: url(../images/logo.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 65px;
    bottom: 0;
    z-index: 100;
    background-size: 80%;
    background-position: center;
	}
	.logo22{
		top: 70px;
		bottom: auto;
	}
	.buy{
		display: inline-block;
		background: url(../images/buy.png) no-repeat center center;
		background-size: 27px 30px;
	}
	.nav{
		text-align: right;
		padding: 74px 0;
	}
	.nav a{
		font-size: 14px;
		margin-left: 50px;
		color: rgba(27,27,27,0.5);
		letter-spacing: 1px;
	}
	.nav a:hover{
		color: rgba(27,27,27,0.8);
	}
	.nav a:nth-of-type(3):hover .column{
		display: block;
	}
	.nav .active{
		color: rgba(27,27,27,0.8);
	}

	/* 底部 + 相关 */
	.footer{
		width: 100%;
		position: relative;
		padding: 65px 0;
		background: #313131;
	}
	/*.footer .flex4{
		overflow: hidden;
	}*/
	.footer .flex4 div{
		text-align: left;
		float: left;
	}
	.footer .logo1{
		width: 31%;
	}
	.footer .logo1 a{
    display: inline-block;
    width: 180px;
    height: 89px;
    background: url(../images/logo_buttom.png) no-repeat;
    background-size: 100% 100%;
	}
	.footer .contact{
		width: 19%;
	}
	.footer .membership{
		width: 19%;
	}
	.footer .follow{
		width: 30%;
	}
	.footer .contact h2,.footer .membership h2,.footer .follow h2{
		color: white;
        font-family: "Gotham";
		font-size: 14px;
		margin-bottom: 30px;
		font-weight: normal;
	}
	.footer .contact span,.footer .membership span{
		font-size: 14px;
		color: gray;
		letter-spacing: 2px;
	}
	.footer .follow span{
		display: inline-block;
		vertical-align: middle;
		width: auto;
		height: 20px;
		margin-right: 30px;
		margin-top: -10px;
		position: relative;
	}
	.footer .follow span a{
		display: block;
		height: 100%;
	}
	.footer .follow span a img{
		width: auto;
		height: 100%;
	}
	.footer .follow .wx .ewm{
		display: none;
		width: 60px;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	.footer .follow .wx:hover .ewm{
		display: block;
	}
	.footer .flex1{
		position: relative;
	}
	.footer .record{
		font-size: 12px;
		color: gray;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
/*=============================   首页   =============================*/
	
	/* 视频 */
	.video{
		width: 100vw;
		height: 100vh;		
		position: fixed;
		top: 0;	
		left: 0;	
		z-index: 900;
		background: black;
	}

	.video video{
		object-fit: cover;
		display: block;
		width: 100vw;
		height: 100vh;		
		position: fixed;
		top: 0;	
		left: 0;	
	}
	

	/* 菜单 */
	.menubtn{
		display: none;
		width: 3%;
		position: fixed;
		top: 5%;
		right: 80px;
		z-index: 120;
	}
	.menu{
		text-align: center;
		position: fixed;
		top: 60%;
		left: 85px;
		z-index: 100;
	}
	.menu:before,.menu:after{
		content: "";
		display: block;
		width: 1px;
		height: 25px;
		background: #a0a0a0;
		margin: 10px auto;
	}
	.menu p:after{
		content: "";
		display: block;
		width: 1px;
		height: 18px;
		background: #a0a0a0;
		margin: 8px auto;
	}
	.menu p:last-child:after{
		height: 0;
		margin: 0 auto;
	}
	.menu.active:before,.menu.active:after{
		background: #d2d2d2;
	}
	.menu.active p:after{
		background: #d2d2d2;
	}
	.menu p{
		cursor: pointer;
		display: block;
		font-family: "Gotham";
		font-size: 14px;
		color: #a0a0a0;
	}
	.menu p:hover{
		color: #c4ae78;
	}
	.menu .active{
		color: #c4ae78;
	}
	.menu.active p{
		color: #d2d2d2;
	}
	.menu.active p:hover{
		color: white;
	}
	.menu.active .active{
		color: white;
	}

	/* 侧拉菜单 */
	.sidemenu{
		width: 100%;
		height: 100%;
		overflow: hidden;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 400;
		-webkit-transform: translateX(105%);
		-moz-transform: translateX(105%);
		-ms-transform: translateX(105%);
		-o-transform: translateX(105%);
		transform: translateX(105%);
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		-o-transition: all 1s;
		transition: all 1s;
	}
	.sidemenu .sidemenuwrap{
		width: 22%;
		box-shadow: 0px 0px 25px 20px rgba(0,0,0,0.1);
		background: rgba(255,255,255,0.93);
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
	}
	.sidemenu.active{
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	.sidemenu .logo{
		position: absolute;
		top: 25%;
	}
	.sidemenu .off{
		top: 5%;
		right: 12%;
	}
	.subnav{
		width: 100%;
		text-align: center;
		position: absolute;
		top: 25%;
		left: 0;
		z-index: 401;
	}
	.subnav li{
		margin-bottom: 5vh;
		position: relative;
	}
	.subnav li:last-child{
		margin-bottom: 0;
	}
	.subnav li a{
		display: inline-block;
		font-size: 24px;
		color: rgba(27,27,27,0.3);
		position: relative;
	}
	.subnav li:hover a{
		color: rgba(27,27,27,1);
		/*padding-left: 25px;*/
	}
	.subnav li:hover a:before{
		content: "";
		display: block;
		width: 40px;
		height: 1px;
		background: rgba(27,27,27,1);
		position: absolute;
		top: 0;
		left: -60px;
		bottom: 0;
		margin: auto;
	}
	.subnav li:hover a:after{
		content: "";
		display: block;
		width: 40px;
		height: 1px;
		background: rgba(27,27,27,1);
		position: absolute;
		top: 0;
		right: -60px;
		bottom: 0;
		margin: auto;
	}
	.subnav li:hover .sidemenutext a{
		color: rgba(27,27,27,0.3);
		padding-left: 0;
	}
	.subnav li:hover .sidemenutext a:before{
		content: "";
		display: none;
	}
	.subnav li:hover .sidemenutext a:after{
		content: "";
		display: none;
	}
	.subnav li .sidemenutext a:hover{
		color: rgba(27,27,27,1);
	}
	.subnav li:hover .sidemenutext{
		display: block;
	}
	.subnav li p a{
		display: block;
		font-size: 14px;
		margin-bottom: 10px;
	}
	.sidemenutext{
		display: none;
		width: 70%;
		text-align: center;
		margin: 5vh auto 0;
		overflow: hidden;
	}
	.sidemenutext1{
		width: 40%;
		text-align: left;
		float: left;
	}
	.sidemenutext2{
		width: 60%;
		text-align: left;
		float: left;
	}
	.sidemenutext2 a{
		width: 50%;
		float: left;
	}
	.sidemenufooter{
		width: 100%;
		text-align: center;
		position: absolute;
		left: 0;
		bottom: 7%;
	}
	.sidemenufooter li{
		display: inline-block;
		vertical-align: bottom;
	}
	.sidemenufooter li p{
        font-family: "Gotham";
		font-size: 12px;
		color: rgba(27,27,27,0.3);
		margin-bottom: 2vh;
	}
	.sidemenufooter li span{
		font-size: 14px;
		color: rgba(127,127,127,0.8);
		position: relative;
	}
	.sidemenufooter li span a{
		font-size: 14px;
		color: rgba(127,127,127,0.8);
	}
	.sidemenufooter li:nth-of-type(2){
		padding: 0 5%;
	}
	.sidemenufooter li:nth-of-type(3) span:nth-of-type(2){
		padding: 0 15px;
	}
	.sidemenufooter li:nth-of-type(3) span img{
		width: auto;
		height: 15px;
	}
	.sidemenufooter li:nth-of-type(3) span:nth-of-type(2) .ewm{
		display: none;
		width: 40px;
		height: 40px;
		position: absolute;
		top: -10px;
		left: 0;
		right: 0;
		margin: auto;
	}
	.sidemenufooter li:nth-of-type(3) span:nth-of-type(2):hover .ewm{
		display: block;
	}
	.sidemenufooter li:nth-of-type(4){
		width: 11%;
		margin-left: 2%;
	}

	/* 首页样式 start */
	.wrap{
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	.wrap .swiper-container4{
		width: 100%;
		height: 100%;
	}
	.wrap .swiper-container4 .swiper-slide4{
		width: 100%;
		height: 100%;
		overflow: hidden;
		position: relative;
	}

	#product .flex7{
		position: relative;
	}
	#store .flex8{
		position: relative;
	}
    .section{
        width: 100%;
        height: 100%;
        overflow: hidden;
        position: relative;
    }
    .section1 .sectionwrap{
    	width: 100%;
    	position: absolute;
    	left: 0;
    	bottom: 0;
    }
    .section1 .sectionwrap .flex3{
    	position: relative;
    }
    .section1 .textwrap1{
    	width: 91%;
        position: absolute;
        top: 10%;
        left: 0;
        z-index: 3;
    }
    .section1 .textwrap1 .fadeIntop1 h3{
		font-size: 50px;
		font-weight: normal;
		margin-bottom: 100px;
    }
    .section1 .textwrap1 .fadeIntop1 ul li a{
    	display: block;
		font-size: 18px;
		font-family: "Gotham";
		color: rgba(83,83,83,0.7);
		margin-bottom: 25px;
    }
    .section1 .viewmore-wrap{
        width: 65%;
        border-bottom: 1px solid #cccccc;
        margin-top: 60px;
    }
    .section1 .viewmore-wrap .viewmore{
        display: inline-block;
        height: 50px;
        font-size: 14px;
        font-family: "Gotham";
        color: #1b1b1b;
        border-bottom: 2px solid #1b1b1b;
        line-height: 50px;
    }
    .section1 .imgwrap{
        width: 100%;
        font-size: 0;
    }
    .section1 .imgwrap .item-wrap{
        position: relative;
        width: 100%;
    }
    .section1 .imgwrap .item{
        width: 100%;
    }
    .section1 .imgwrap .item-name{
    	font-size: 18px;
    	color: rgb(27,27,27);
    	position: absolute;
    	left: 40px;
    	bottom: 40px;
    	opacity: 0;
    }
    .section1 .imgwrap .item-wrap:hover .item-name{
		opacity: 1;
    }
    .section1 .imgwrap .shade{
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        pointer-events: none;
        background: -webkit-linear-gradient(left top, rgba(255,255,255,0.8), rgba(255,255,255,0) , rgba(255,255,255,0.8)); 
        background: -o-linear-gradient(bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8)); 
        background: -moz-linear-gradient(bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8)); 
        background: linear-gradient(to bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0) , rgba(255,255,255,0.8));
    }
    .section2 .sectionwrap{
    	width: 100%;
    	position: absolute;
    	left: 0;
    	bottom: 0;
    }
    .section2 .cover-wrap{
        overflow: hidden;
        position: relative;
    }
    .section2 .sectionwrap .flex3{
    	position: relative;
    }
    .section2 .hid-cover{
        width: 100%;
        opacity: 0;
        pointer-events: none;
    }
    .section2 .flex5{
    	position: relative;
    }
    .section2 .cover{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 80%;
        opacity: 0.2;
    }
    .section2 .textwrap2{
        padding-left: 13%;
    	width: 48%;
        position: absolute;
        top: 50%;
        left: 0;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .section2 .textwrap2 .fadeIntop1 h3{
		font-size: 50px;
		font-weight: normal;
		margin-bottom: 140px;
    }
    .section2 .readmore-wrap{
        width: 50%;
        border-bottom: 1px solid #cccccc;
        margin-top: 70px;
    }
    .section2 .readmore-wrap .readmore{
        display: inline-block;
        height: 50px;
        font-family: "Gotham";
        font-size: 14px;
        color: #1b1b1b;
        border-bottom: 2px solid #1b1b1b;
        line-height: 50px;
    }
    .section3 .sectionwrap{
    	width: 100%;
    	position: absolute;
    	left: 0;
    	bottom: 0;
    }
    .section3 .sectionwrap .flex1{
    	position: relative;
    }
    .section3 .cover-wrap{
        overflow: hidden;
        position: relative;
    }
    .section3 .hid-cover{
        width: 100%;
        opacity: 0;
        pointer-events: none;
    }
    .section3 .cover{
        width: 80%;
        opacity: 0.2;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .section3 .textwrap3{
    	width: 60%;
        position: absolute;
        top: 50%;
        left: 0;
        z-index: 3;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .section3 .textwrap3 .fadeIntop1 h3{
		font-size: 50px;
		font-weight: normal;
    }
    .section3 .findmore-wrap{
        width: 74%;
        border-bottom: 1px solid #cccccc;
        padding-top: 70px;
    }
    .section3 .findmore-wrap .findmore{
        display: inline-block;
        height: 50px;
        font-family: "Gotham";
        font-size: 14px;
        color: #1b1b1b;
        border-bottom: 2px solid #1b1b1b;
        line-height: 50px;
    }

	/* 轮播图 */
	.banner{
		margin-left: 240px;
		overflow: hidden;
	}
	.banner .swiper-container{
		width: 100%;
	}
	.banner .swiper-container a{
		display: block;
	}
	.banner .swiper-container .swiper-pagination{
		left: auto;
		right: 60px;
		bottom: 60px;
		text-align: right;
	}
	.banner .swiper-container .swiper-pagination span{
		width: 10px;
		height: 10px;
		background: rgba(255,255,255,0.5);
		opacity: 1;
		margin: 0 10px;
	}
	.banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active{
		background: rgba(255,255,255,1);
	}

/*===========================   产品系列   ===========================*/

	/* 下拉菜单 */
	.column{
		width: 100%;
		height: 0;
		background: rgba(255,255,255,0.8);
		-webkit-transition: all 0.7s;
		-moz-transition: all 0.7s;
		-ms-transition: all 0.7s;
		-o-transition: all 0.7s;
		transition: all 0.7s;
		overflow: hidden;
		position: absolute;
		top: 210px;
		z-index: 200;
	}
	.columnwarp{
		padding: 10px 0;
		border-bottom: 1px solid gray;
	}
	.productstext1{
		width: 80px;
		padding-left: 10px;
	}
	.productstext1 p{
		font-size: 14px;
		color: #1b1b1b;
		margin-bottom: 25px;
	}
	.productstext1 ul li{
		margin-bottom: 12px;
	}
	.productstext1 ul li a{
		font-size: 14px;
		color: #aaaaaa;
	}
	.productstext1 ul li a:hover{
		color: #1b1b1b;
	}
	.productstext1 ul li .active{
		color: #1b1b1b;
	}
	.productsimg1 a{
		margin-left: 18px;
	}
	.productstext2{
		overflow: hidden;
	}
	.productstext2 li{
		width: 50%;
		float: left;
		margin-bottom: 8px;
	}
	.productstext2 li a{
		font-size: 14px;
		color: rgba(47,47,47,0.7);
	}
	.productstext2 li a:hover{
		color: rgba(47,47,47,1);
	}
	.productstext2 li .active{
		color: rgba(47,47,47,1);
	}
	.productsimg2{
		margin-left: 18px;
	}

	/* 产品展示1 */
	.products1{
		/*padding-top: 55px;*/
		padding-bottom: 130px;
	}
	.products1 .products1wrap{
		width: 80%;
		margin: auto;
	}
	.products1 .productstitle{
		margin-bottom: 20px;
	}
	.productshtml p{
		font-size: 12px;
		padding: 18px 64px 18px 18px;
		color: rgba(27,27,27,0.7);
		line-height: 15px;
	}
	.productsimg3{
		margin-right: -17px;
		overflow: hidden;
		position: relative;
	}
	.productsimg3 li{
		width: 20%;
		padding-right: 17px;
		padding-bottom: 20px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		position: relative;
	}
	.productsimg3 li:first-child{
		width: 40%;
	}
	.productsimg3 li:after{
		content: "";
		display: block;
		width: 100%;
		height: 100%;
        background: -webkit-linear-gradient(left top, rgba(255,255,255,0.8), rgba(255,255,255,0) , rgba(255,255,255,0.8)); 
        background: -o-linear-gradient(bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8)); 
        background: -moz-linear-gradient(bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8)); 
        background: linear-gradient(to bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0) , rgba(255,255,255,0.8));
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.productsimg3 li:hover:after{
		opacity: 1;
	}

	/* 产品展示2 */
	.products2{
		padding-top: 40px;
		padding-bottom: 130px;
	}
	.productsimg4{
		margin-right: -17px;
		overflow: hidden;
		position: relative;
	}
	.productsimg4 .user{
		width: 40%;
		padding-right: 14px;
		padding-bottom: 17px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: right;
	}
	.productsimg4 .text{
		width: 20%;
		padding-right: 14px;
		padding-bottom: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		position: relative;
	}
	.productstext4{
		position: absolute;
		top: 50%;
		left: 18px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		margin: auto;
		z-index: 100;
	}
	.productstext4 span{
		display: inline-block;
        font-family: "Gotham";
		font-size: 18px;
		color: #7d7d7d;
		padding-bottom: 30px;
		padding-left: 5px;
	}
	.productstext4 p{
        font-family: "Gotham";
		font-size: 72px;
		font-weight: normal;
		white-space: nowrap;
	}
	.productsimg4 li{
		width: 20%;
		padding-right: 14px;
		padding-bottom: 17px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		position: relative;
	}
	.productsimg4 li:nth-of-type(9){
		width: 40%;
	}
	.productsimg4 li:after{
		content: "";
		display: block;
		width: 100%;
		height: 100%;
        background: -webkit-linear-gradient(left top, rgba(255,255,255,0.8), rgba(255,255,255,0) , rgba(255,255,255,0.8)); 
        background: -o-linear-gradient(bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8)); 
        background: -moz-linear-gradient(bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8)); 
        background: linear-gradient(to bottom right, rgba(255,255,255,0.8), rgba(255,255,255,0) , rgba(255,255,255,0.8));
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.productsimg4 li:hover:after{
		opacity: 1;
	}



	/* 大图展示 */
	.showbigimg{
		display: none;
		background: white;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		z-index: 300;
	}
	.showbigimg .logo{
		top: 70px;
		bottom: auto;
	}
	.off{
		width: 113px;
		height: 31px;
		background: url(../images/off.png);
		background-size: 100% 100%;
		position: absolute;
		top: 70px;
		right: 85px;
		z-index: 100;
	}
	.showbigimglist{
		width: 8%;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 65px;
	}
	.showbigimglist li{
		margin-bottom: 60px;
	}
	.showbigimglist li:last-child{
		margin-bottom: 0;
	}
	/* 二级菜单 */
	.subsidemenu{
		width: 12.5%;
		position: fixed;
		left: 65px;
		top: 225px;
	}
	.subsidemenu p{
		font-size: 18px;
		margin-bottom: 17px;
		color: #535353;
	}
	.showbigimgmain{
		text-align: center;
		height: 100%;
	}
	.showbigimgmain img{
		width: auto;
		height: 100%;
	}
	.showbigimgmain .active{
    	opacity: 0.5;
		-webkit-animation: wls 1.5s 0s linear forwards;
		-o-animation: wls 1.5s 0s linear forwards;
		animation: wls 1.5s 0s linear forwards;
	}

/*===========================   关于我们   ===========================*/
	.about{
		/*margin-top: -162px;*/
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	.about .swiper-container1,.about .swiper-container2{
		width: 100%;
		height: 100%;
		position: relative;
	}
	.about .swiper-container1 .fleximg,.about .swiper-container2 .fleximg{
		opacity: 0;
	}
	.about .swiper-container1 .swiper-wrapper,.about .swiper-container2 .swiper-wrapper{
		position: absolute;
		top: 0;
		left: 0;
	}
	.about ul li .flex1{
		overflow: hidden;
	}
	.about .swiper-container1 .swiper-wrapper .swiper-slide,.about .swiper-container2 .swiper-wrapper .swiper-slide{
		position: relative;
		background: white;
	}
	.about .swiper-container1 .swiper-pagination .swiper-pagination-bullet-active,.about .swiper-container2 .swiper-pagination .swiper-pagination-bullet-active{
		background: #1b1b1b;
	}
	.about .swiper-container1 .swiper-wrapper .swiper-slide img,.about .swiper-container2 .swiper-wrapper .swiper-slide img{
		width: 59%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 17%;
		margin: auto;
	}
	.about .swiper-container1 .swiper-pagination{
		bottom: 24%;
	}
	.about .swiper-container2 .swiper-wrapper .swiper-slide img{
		width: 48.85%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 11%;
		margin: auto;
	}
	.about .swiper-container2 .swiper-pagination{
		bottom: 23%;
	}

	.brandButton{
		position: absolute;
		width: 143px;
		left: 75%;
		z-index: 9;
		margin-left: -71.5px;
		bottom: 25%;
	}

/*=============================   会员   =============================*/
	.associator{
		background: #f6f6f6;
	}
	.associator .associatorwrap{
		width: 75%;
		margin: auto;
	}
	.associator .title{
		text-align: center;
		margin-bottom: 100px;
		position: relative;
	}
	.associator .title:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 50%;
		background: white;
	}
	.associator .title img{
		width: 75%;
		position: relative;
		z-index: 10;
	}
	.associator .flex-wrap{
		margin-top: 50px;
	}
	.associator .flex-wrap .flex13{
		padding-bottom: 50px;
		border-bottom: 1px solid #7d7d7d;
	}
	.associator .flex-wrap:last-child .flex13{
		padding-bottom: 250px;
		border-bottom: 0px;
	}
	.associator .flex-wrap .flex13{
		overflow: hidden;
	}
	.associator .flex-wrap .flex13 div{
		width: 50%;
		float: left;
	}
	.associator .flex-wrap p{
		font-size: 21px;
		margin-bottom: 20px;
	}
	.associator .flex-wrap h3,.associator .flex-wrap h4,.associator .flex-wrap h5{
		font-size: 12px;
		color: #7d7d7d;
		margin-bottom: 2px;
		font-weight: normal;
		line-height: 20px;
	}
	.associator .flex-wrap h3{
		margin-bottom: 30px;
	}
	.associator .flex-wrap .tips{
		padding-top: 25px;
		line-height: 24px;
	}

/*===========================   精品门店   ===========================*/
	.stores{
    	width: 65%;
		margin: auto;
		/*padding-bottom: 110px;*/
		overflow: hidden;
	}
	.stores .selectwrap{
		width: 15%;
		float: left;
	}
	.stores .selectwrap h5{
		font-size: 18px;
		margin-bottom: 30px;
		font-weight: normal;
	}
	.stores .selectwrap div{
		margin-bottom: 20px;
		cursor: pointer;
		position: relative;
	}
	.stores .selectwrap label{
		display: block;
		/*width: 118px;*/
		height: 38px;
		line-height: 40px;
		font-size: 14px;
		color: rgba(27,27,27,0.7);
		padding: 0 40px 0 20px;
		border: 1px solid rgba(27,27,27,0.5);
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		position: relative;
	}
	.stores .selectwrap label:before{
		content: "";
		width: 16px;
		height: 10px;
		background: url(../images/stores/jt.png);
		background-size: 100% 100%;
		position: absolute;
		top: 0;
		right: 20px;
		bottom: 0;
		margin: auto;
	}
	.stores .selectwrap div div{
		margin-bottom: 0;
		display: none;
		padding: 20px;
		/*height: 380px;*/
		height: 240px;
		background: white;
		border: 1px solid rgba(27,27,27,0.5);
		border-top: 0;
		position: absolute;
		top: 40px;
		left: 0;
		right: 0;
		z-index: 100;
	}
	.stores .selectwrap ul{
		width: 100%;
		height: 100%;
		overflow: auto;
	}
	.stores .selectwrap ul li{
		margin-bottom: 10px;
		color: rgba(27,27,27,0.5);
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.stores .selectwrap ul li:last-child{
		margin-bottom: 0;
	}
	/*滚动条样式*/
    .stores .selectwrap ul::-webkit-scrollbar {/*滚动条整体样式*/
        width: 6px;     /*高宽分别对应横竖滚动条的尺寸*/
    }
    .stores .selectwrap ul::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        background: #1b1b1b;
    }
    .stores .selectwrap ul::-webkit-scrollbar-track {/*滚动条里面轨道*/
        background: transparent;
    }
    /*主要内容*/
    .stores .storeswrap{
    	width: 76%;
    	float: right;
    }
    .stores .storeswrap .title{
    	padding-bottom: 50px;
    	border-bottom: 1px solid rgba(27,27,27,0.5);
    }
    .stores .storeswrap .shop{
    	padding: 50px 0 40px;
    	overflow: hidden;
    }
    .stores .storeswrap .shop li{
		width: 33.33%;
		height: 140px;
		padding: 0 3%;
		box-sizing: border-box;
		float: left;
		position: relative;
    }
    .stores .storeswrap .shop li:after{
    	content: "";
    	width: 1px;
    	height: 25px;
    	background-color: rgba(27,27,27,0.5);
    	position: absolute;
    	top: 20px;
    	right: 0;
    }
    .stores .storeswrap .shop li:nth-of-type(3n):after{
    	width: 0;
    }
    .stores .storeswrap .shop li:last-child:after{
    	width: 0;
    }
    .stores .storeswrap .shop li p{
    	font-size: 12px;
    	color: rgba(27,27,27,0.5);
    	line-height: 18px;
    }

/*===========================   动态聚焦   ===========================*/
	/* 新闻首页 */
	.news{
		width: 75%;
		margin: 0 auto 100px;
	}
	.news .title{
		margin-bottom: 100px;
	}
	.news .imglist{
		width: 102.5%;
		overflow: hidden;
		position: relative;
	}
	.news .imglist li{
		width: 31%;
		float: left;
		margin-right: calc((100% - 93%) / 3);
		margin-bottom: 25px;
		background: white;
	}
	.news .imglist li .textwrap{
		padding: 20px;
	}
	.news .imglist li .textwrap p{
		font-size: 12px;
		color: rgba(27,27,27,0.5);
		padding-bottom: 15px;
	}
	.news .imglist li .textwrap h4{
		font-size: 21px;
		font-weight: normal;
	}
	.news .imglist li .textwrap h5{
		font-size: 12px;
		color: #7d7d7d;
		font-weight: normal;
		line-height: 18px;
		margin: 20px 0 40px;
	}
	.news .imglist li .textwrap div{
		width: 40%;
		border-bottom: 1px solid rgba(27,27,27,0.5);
	}
	.news .imglist li .textwrap div span{
		display: inline-block;
		font-size: 14px;
		padding-bottom: 20px;
		margin-bottom: -1px;
		border-bottom: 2px solid rgba(27,27,27,1);
		cursor: pointer;
	}
	.news .more{
		padding-top: 50px;
		text-align: center;
	}
	.news .more img{
		width: 120px;
	}

	/* 新闻详情页 */
	.news-detail .newswrap{
		overflow: hidden;
	}
	.news-detail .newswrap .swiper-container{
		width: 51%;
		overflow: initial;
		position: relative;
	}
	.news-detail .newswrap .swiper-container ul li{
		opacity: 0.1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.news-detail .newswrap .swiper-container ul li .newlistwrap{
		width: 70%;
		margin: auto;
	}
	.news-detail .newswrap .swiper-container ul li h5{
		font-size: 14px;
		color: rgba(27,27,27,0.5);
		font-weight: normal;
		text-align: center;
		padding-top: 50px;
		opacity: 0;
	}
	.news-detail .newswrap .swiper-container ul li h4{
		font-size: 14px;
		color: #7d7d7d;
		font-weight: normal;
		line-height: 24px;
		padding: 50px 16%;
		opacity: 0;
		display: none;
	}
	.news-detail .newswrap .swiper-container ul li h4 p,.news-detail .newswrap .swiper-container ul li h4 li{
		font-size: 14px;
		color: #7d7d7d;
		font-weight: normal;
		line-height: 24px;
		opacity: 1;
	}
	.news-detail .newswrap .swiper-container ul li h3{
		height: 120px;
		padding-bottom: 20px;
		line-height: 120px;
		text-align: center;
		opacity: 0;
	}
	.news-detail .newswrap .swiper-container ul li h3 span{
		display: inline-block;
		width: 45%;
		vertical-align: middle;
		font-size: 36px;
		font-weight: normal;
		line-height: 48px;
	}
	.news-detail .newswrap .swiper-container ul .swiper-slide-active,.news-detail .newswrap .swiper-container ul .swiper-slide-active h5,
	.news-detail .newswrap .swiper-container ul .swiper-slide-active h4,.news-detail .newswrap .swiper-container ul .swiper-slide-active h3{
		opacity: 1;
		display: block;
	}
	.swiper-prev,.swiper-next{
		font-size: 14px;
		cursor: pointer;
		position: absolute;
		top: 408px;
		z-index: 100;
	}
	.swiper-prev{
		left: 5%;
	}
	.swiper-next{
		right: 5%;
	}
	.swiper-prev.active,.swiper-next.active{
		pointer-events: none;
	}
	.news-detail .newswrap .share{
		width: 56%;
		text-align: center;
		padding: 50px 0;
		border-top: 1px solid rgba(27,27,27,0.5);
		margin: auto;
		position: relative;
	}
	.news-detail .newswrap .share p{
		font-size: 14px;
		color: rgba(27,27,27,0.5);
	}
	.news-detail .newswrap .share span{
		display: inline-block;
		width: 26px;
		margin: 20px 10px;
	}
	.news-detail .newswrap .share div{
		display: none;
		width: 80px;
		height: 80px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}
	.newsmain{
		width: 100%;
		background: #f6f6f6;
		padding-top: 100px;
		position: relative;
	}
	.newsmain .newsmainwrap{
		width: 75%;
		margin: auto;
	}
	.news-detail .imglist{
		width: 102.5%;
		padding-bottom: 50px;
		overflow: hidden;
		margin: auto;
	}
	.news-detail .imglist li{
		width: 31%;
		float: left;
		margin-right: calc((100% - 93%) / 3);
		margin-bottom: 25px;
		background: #f6f6f6;
	}
	.news-detail .imglist li .textwrap{
		padding: 20px;
	}
	.news-detail .imglist li .textwrap p{
		font-size: 12px;
		color: rgba(27,27,27,0.5);
		padding-bottom: 15px;
	}
	.news-detail .imglist li .textwrap h4{
		font-size: 21px;
		font-weight: normal;
	}
	.news-detail .imglist li .textwrap h5{
		font-size: 12px;
		color: #7d7d7d;
		font-weight: normal;
		line-height: 18px;
		margin: 20px 0 40px;
	}
	.news-detail .imglist li .textwrap div{
		width: 40%;
		border-bottom: 1px solid rgba(27,27,27,0.5);
	}
	.news-detail .imglist li .textwrap div span{
		display: inline-block;
		font-size: 14px;
		padding-bottom: 20px;
		margin-bottom: -1px;
		border-bottom: 2px solid rgba(27,27,27,1);
		cursor: pointer;
	}
	.news-detail .more{
		/*padding: 50px 0 100px;*/
		padding-bottom:100px;
		text-align: center;
	}
	.news-detail .more img{
		width: 8.33%;
	}

/*=============================   动画   =============================*/

    /* 首页动画相关 */
    .swiper-container4 .swiper-slide4 .scale{
    	-webkit-transition: all 0.8s;
    	-moz-transition: all 0.8s;
    	-ms-transition: all 0.8s;
    	-o-transition: all 0.8s;
    	transition: all 0.8s;
    }
    .swiper-container4 .swiper-slide4.swiper-slide-active .scale{
        -webkit-animation: scale 800ms both ease;
        animation: scale 800ms both ease;
    }
    @-webkit-keyframes scale {
        0% {
            opacity: 0.2;
            width: 80%;
        }
        100% {
            opacity: 1;
            width: 100%;
        }
    }
    @keyframes scale {
        0% {
            opacity: 0.2;
            width: 80%;
        }
        100% {
            opacity: 1;
            width: 100%;
        }
    }
    .swiper-container4 .swiper-slide4.swiper-slide-active .fadeIntop1{
        transform: translateY(100px);
        -webkit-transform: translateY(100px);
        -webkit-animation: fadeIntop 800ms both ease;
        animation: fadeIntop 800ms both ease;
    }
    .swiper-container4 .swiper-slide4.swiper-slide-active .fadeIntop2{
        transform: translateY(100px);
        -webkit-transform: translateY(100px);
        -webkit-animation: fadeIntop 700ms 200ms both ease;
        animation: fadeIntop 700ms 200ms both ease;
    }
    @-webkit-keyframes fadeIntop {
        0% {
            opacity: 0;
            -webkit-transform: translateY(100px);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateY(0);
        }
    }
    @keyframes fadeIntop {
        0% {
            opacity: 0;
            transform: translateY(100px);
        }
        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }

    @-webkit-keyframes wls {
    	0%{
    		opacity: 0;
    		-webkit-transform: translateX(-100px);
    	}
    	100%{
    		opacity: 1;
    		-webkit-transform: translateX(0);
    	}
    }
    @keyframes wls{
    	0%{
    		opacity: 0;
    		transform: translateX(-100px);
    	}
    	100%{
    		opacity: 1;
    		transform: translateX(0);
    	}
    }

    .returnMenu{
    	display: none;
    }
 

/*=============================   适配   =============================*/
	@media screen and (max-width: 4096px) {

	}



	@media screen and (max-width: 2880px) {
		.nav{
			padding: 99px 0;
		}
		.section1 .sectionwrap,.section2 .sectionwrap{
			position: relative;
			margin-top: 227px;
		}
		.section3 .footer{
			margin-top: 230px;
		}
		
		.toHome,.toTop{
			position: fixed;
			right: 6%;
			bottom: 30%;
			width: 2%;
			z-index: 9;
		}
		.toHome{
			bottom: 26%;
		}

		/*董*/
		.products1 .products1wrap{
			width: 75%;
		}
		.vmore{
			font-family: 'Gotham';
		    position: absolute;
		    top: 66%;
		    left: 7%;
		    font-size: 18px;
		}
		.vmore2{
			font-family: 'Gotham';
		    position: absolute;
		    top: 68%;
		    left: 7%;
		    font-size: 18px;
		}
		
		.subnav li a{
			font-size: 30px;
		}
		.subnav li{
			margin-bottom:7vh;
		}
		.subnav li p a{
			font-size: 26px;
		}
		.sidemenufooter li p{
			font-size: 26px;
		}
		.sidemenufooter li span{
			font-size: 24px;
		}
		.sidemenufooter li:nth-of-type(3) span img{
			height: 24px;
		}
		.sidemenufooter li:nth-of-type(2){
			padding: 0 5%;
		}
		.sidemenufooter li:nth-of-type(3) span:nth-of-type(2){
			padding: 0 16px;
		}

	}
	

	@media screen and (max-width: 2560px){
		.products1 .products1wrap{
			width: 70%;
		}
	}

	@media screen and (max-width: 1920px) {
		.nav{
			padding: 74px 0;
		}
		.section1 .sectionwrap,.section2 .sectionwrap{
			position: absolute;
			margin-top: 0;
		}
		.section3 .footer{
			margin-top: 0;
		}
		.products1 .products1wrap{
			width: 58%;
		}
		.column{
			top: 160px;
		}
	    .section1 .imgwrap .item-name{
	    	font-size: 14px;
	    	left: 30px;
	    	bottom: 30px;
	    }
	       .toHome,.toTop{
			position: fixed;
			right: 6%;
			bottom: 45%;
			width: 2%;
			z-index: 9;
		}
		.toHome{
			bottom: 40%;
		}
		/*董*/
		.vmore{
			font-family: 'Gotham';
		    position: absolute;
		    top: 59%;
		    left: 7%;
		    font-size: 12px;
		}
		.vmore2{
			font-family: 'Gotham';
		    position: absolute;
		    top: 65%;
		    left: 7%;
		    font-size: 12px;
		}
		.subnav li a{
			font-size: 20px;
		}
		.subnav li{
			margin-bottom:6vh;
		}
		.subnav li p a{
			font-size: 18px;
		}
		.sidemenufooter li p{
			font-size: 18px;
		}
		.sidemenufooter li span{
			font-size: 16px;
		}
		.sidemenufooter li:nth-of-type(3) span img{
			height: 16px;
		}
		.sidemenufooter li:nth-of-type(2){
			padding: 0 3%;
		}
		.sidemenufooter li:nth-of-type(3) span:nth-of-type(2){
			padding: 0 10px;
		}
	}

	@media screen and (max-width: 1440px) {
		.logo{
			width: 210px;
			height: 26px;
		}
		.nav{
			padding: 56px 0;
		}
		.section1 .sectionwrap,.section2 .sectionwrap{
			position: relative;
			margin-top: 128px;
		}
		.section3 .footer{
			margin-top: 80px;
		}
		.footer{
			padding: 49px 0;
		}
		.footer .logo1 a{
			width: 135px;
			height: 50px;
		}
		.footer .contact h2, .footer .membership h2, .footer .follow h2{
			margin-bottom: 23px;
		}
		.footer .follow .wx .ewm{
			width: 45px;
		}
		.footer .record{
			padding-top: 26px;
		}
		/*.about{
			margin-top: -126px;
		}*/
		.showbigimglist li{
			margin-bottom: 45px;
		}
		.off{
			width: 85px;
			height: 23px;
		}
		.showbigimg .logo,.off{
			top: 52px;
		}
		.logo22{
			top: 52px;
		}
		.swiper-prev, .swiper-next{
			top: 353px;
		}
		.footer .follow span{
			height: 15px;
		}
		.subnav li a{
			font-size: 18px;
		}
		.subnav li p a{
			font-size: 12px;
		}
		.buy{
			background-size: 20px 22px;
		}
		.news-detail .newswrap .swiper-container ul li h3 span{
			font-size: 28px;
			line-height: 36px;
		}
		.news-detail .newswrap .swiper-container ul li h5{
			font-size: 12px;
		}
		.news-detail .newswrap .swiper-container ul li h4 p, .news-detail .newswrap .swiper-container ul li h4 li{
			font-size: 12px;
		}
		.footer .contact span, .footer .membership span{
			font-size: 12px;
		}
		.news-detail .newswrap .share p{
			font-size: 12px;
		}
		.productstext4 p{
			font-size: 54px;
		}
		.products1 .products1wrap{
			width: 70%;
		}
		.column{
			top: 93px;
		}
	    .section1 .imgwrap .item-name{
	    	font-size: 12px;
	    	left: 22px;
	    	bottom: 22px;
	    }
		.section1 .textwrap1 .fadeIntop1 h3,.section2 .textwrap2 .fadeIntop1 h3,.section3 .textwrap3 .fadeIntop1 h3{
			font-size: 38px;
		}
		/*dong*/
		.subnav li a{
			font-size: 14px;
		}
		.subnav li{
			margin-bottom:6vh;
		}
		.subnav li p a{
			font-size: 12px;
		}
		.sidemenufooter li p{
			font-size: 12px;
		}
		.sidemenufooter li span{
			font-size: 10px;
		}
		.sidemenufooter li:nth-of-type(3) span img{
			height: 12px;
		}
		.sidemenufooter li:nth-of-type(2){
			padding: 0 3%;
		}
		.sidemenufooter li:nth-of-type(3) span:nth-of-type(2){
			padding: 0 8px;
		}
	}
	@media screen and (max-width: 1366px) {
		.section1 .sectionwrap,.section2 .sectionwrap{
			position: absolute;
			margin-top: 0;
		}
		.section3 .footer{
			margin-top: 0;
		}
		.products1 .products1wrap{
			width: 55%;
		}
		.column{
			top: 126px;
		}
	    .section1 .imgwrap .item-name{
	    	font-size: 12px;
	    	left: 20px;
	    	bottom: 20px;
	    }
		.section1 .textwrap1 .fadeIntop1 h3,.section2 .textwrap2 .fadeIntop1 h3,.section3 .textwrap3 .fadeIntop1 h3{
			font-size: 35px;
		}
	}
	@media screen and (max-width: 1280px) {
		.logo{
			width: 200px;
			height: 24px;
		}
		.nav{
			padding: 50px 0;
		}
		.footer{
			padding: 43px 0;
		}
		.footer .logo1 a{
			width: 120px;
			height: 44px;
		}
		.footer .contact h2, .footer .membership h2, .footer .follow h2{
			margin-bottom: 20px;
		}
		.footer .record{
			padding-top: 23px;
		}
		.menu{
			display: none;
		}
		.showbigimglist li{
			margin-bottom: 40px;
		}
		.showbigimg .logo,.off{
			top: 46px;
		}
		.swiper-prev, .swiper-next{
			top: 335px;
		}
	}

	@media screen and (max-height: 610px){
		.nav{
			padding: 25px 0;
		}
	}
	/*Mr.Dong*/
	.membership span:hover{
		color:white;
	}

.productdetail{
position: fixed;
left: 15%;
top: 37%;
z-index: 66;
line-height: 50px;
color: #555;
font-size: 30px;
}

.productdetail p{
    font-size:15px;
    color:#555;
line-height: 50px;

}
